CREATE TABLE [dbo].[GASiteDailyAllSources](
	[SiteName] [nvarchar](255) NULL,
	[Date] [smalldatetime] NULL,
	[Medium] [nvarchar](255) NULL,
	[Source] [nvarchar](255) NULL,
	[Visits] [bigint] NULL,
	[Pages per Visit] [bigint] NULL,
	[Time on Page] [bigint] NULL,
	[Percent New Visits] [float] NULL,
	[Bounce Rate] [float] NULL,
	[G1 per Visit] [float] NULL,
	[G2 per Visit] [float] NULL,
	[G3 per Visit] [float] NULL,
	[G4 per Visit] [float] NULL,
	[Conversion Rate] [float] NULL,
	[Per Visit Goal Value] [float] NULL,
	[Revenue] [float] NULL,
	[Transactions] [float] NULL,
	[Average Value] [float] NULL,
	[Per Visit Value] [float] NULL
) ON [PRIMARY]


CREATE TABLE [dbo].[GASiteDailyEntrances](
	[SiteName] [nvarchar](255) NULL,
	[Date] [smalldatetime] NULL,
	[URI] [nvarchar](1024) NULL,
	[Entrances] [bigint] NULL,
	[Bounces] [bigint] NULL,
	[Bounce Rate] [float] NULL
) ON [PRIMARY]


CREATE TABLE [dbo].[GASiteDailyTopContent](
	[SiteName] [nvarchar](255) NULL,
	[Date] [datetime] NULL,
	[URI] [nvarchar](1024) NULL,
	[Pageviews] [bigint] NULL,
	[Unique Pageviews] [bigint] NULL,
	[Time on Page] [float] NULL,
	[Bounce Rate] [float] NULL,
	[Percent Exit] [float] NULL,
	[Dollar Index] [float] NULL
) ON [PRIMARY]


CREATE TABLE [dbo].[GASiteDailyUniqueVisitors](
	[SiteName] [nvarchar](255) NULL,
	[Date] [smalldatetime] NULL,
	[UniqueVisitors] [bigint] NULL
) ON [PRIMARY]

CREATE TABLE [dbo].[GASiteDailyVisitorTypes](
	[SiteName] [nvarchar](255) NULL,
	[Date] [smalldatetime] NULL,
	[Type] [nvarchar](255) NULL,
	[Visits] [bigint] NULL,
	[Pages per Visit] [bigint] NULL,
	[Time on Page] [bigint] NULL,
	[Percent New Visits] [float] NULL,
	[Bounce Rate] [float] NULL,
	[G1 per Visit] [float] NULL,
	[G2 per Visit] [float] NULL,
	[G3 per Visit] [float] NULL,
	[G4 per Visit] [float] NULL,
	[Conversion Rate] [float] NULL,
	[Per Visit Goal Value] [float] NULL,
	[Revenue] [float] NULL,
	[Transactions] [float] NULL,
	[Average Value] [float] NULL,
	[Per Visit Value] [float] NULL
) ON [PRIMARY]
